Subject: Re: bug#58282: Distinguishing glasses-mode display

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 04 Oct 2022 13:01:13 +0200

Eli Zaretskii <[email-masked]> writes:

> I think we have this already: customize glasses-face to some distinct
> face, like 'bold'.  Then the capital letters of identifiers where
> glasses.el inserted underscores will be shown in bold, and you can
> visually distinguish them from the original underscores.

Also, I think the idea with this mode is to use it in languages where
camelCase is the accepted way to write things -- and they never mix
camelCase with camel_Case, so changing the defaults here would also be
inappropriate.

So I don't think there's anything here to be fixed, and I'm closing this
bug report.